/* CSS Document */

body{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	/*line-height:1.8em;*/
	
	background-color: #FFFFFF;
}

body,td,th {
	color: #666666;
}


/* Cain add */

a:link {
	color: #000000;
	text-decoration:underline;

}

a:visited {
	color: #333333;
	text-decoration:underline;
}

a:hover {
	color: #EAAB00;
	text-decoration:none;
}

a:active {
	color: #EAAB00;
	text-decoration:none;

}

h3 {
	color:#EAAB00;
	margin:10px 0px 5px 0px;
}

h4 {
	color:#666666;
	margin:0px 0px 15px 0px;
	font-size:100%;
	font-weight:800;
	
}

h5 {
	color:#333333;
	margin:0px 0px 15px 0px;
	font-size:110%;
	font-weight:800;
	
}

.clear {
	clear: both;
}

/*------------------------------------------------body--------------------*/


#outerHd{
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	
	background-image:url(../graphics/header_back_fill.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	border-bottom:solid #FFFFFF 2px;
	
	/*background-color:red;*/
}


#innerHd{
	max-width:960px;
	min-width:320px;
	height:auto;
	margin:0 auto;
	padding:0px 10px 0px 10px;
	
}

#outerCt{
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	
	background-image:url(../graphics/content_watermark_big-es.jpg);
	background-repeat:repeat-x;
	background-position:bottom right;
	
	background-color:#F3F3F4;
	border-bottom:solid #FFFFFF 2px;
	
	z-index:2;
	position:relative;
}


#innerCt{
	max-width:960px;
	min-width:320px;
	height:auto;
	margin:0 auto;
	padding:0px 10px 0px 10px;
}

#outerFt{
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	
	background-image:url(../graphics/foot_back_fill.jpg);
	background-repeat:repeat-x;
	background-position:top;
	
	/*background-color:red;*/
}


#innerFt{
	max-width:960px;
	min-width:320px;
	height:auto;
	margin:0 auto;
	padding:0px 10px 0px 10px;
	
}


/*------------------------------------------------body--------------------*/
.headerCont{
	text-align:center;
	height:200px;
	margin: 0px 5px 0px 5px;
	padding:0;

}

.headerCont2{
	text-align:center;
	height:150px;
	margin: 0px 5px 0px 5px;
	padding:0;

}

.logoCont{
	display:block;
	height:80px;
	width:auto;
	background-image:url(../graphics/header_logo_main.png);
	background-repeat:no-repeat;
	background-position:center;
	padding: 50px 0px 29px 0px;
	
	/*background-color:#CCCCCC;*/
	
}

.logoCont2{
	display:block;
	height:90px;
	width:auto;
	background-image:url(../graphics/header_logo_main_es.png);
	background-repeat:no-repeat;
	background-position: 20px center;
	padding: 9px 0px 10px 0px;
	
	/*background-color:#CCCCCC;*/
	
}

.logoContZmi{
	display:block;
	height:90px;
	width:auto;
	background-image:url(../graphics/header_logo_main_zmi.png);
	background-repeat:no-repeat;
	background-position:20px center;
	padding: 9px 0px 10px 0px;
	
	/*background-color:#CCCCCC;*/
	
}




/* Navigation */



.navCont{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 30px;
}

/* Content */

.headings{
	width:auto;
	padding:10px 15px 10px 15px;
	margin:0px;
	/*background-color:#efefef;*/
	background-image:url(../graphics/gradient_up_sml.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:left;
	line-height:1.6em;
	color:#888888;
	font-weight:bold;
	font-size:120%;
	margin-bottom:10px;
}


#contentCont{
	background-color:white;
	padding:5px 10px 10px 10px;
	margin: 1px 5px 0px 5px;
	clear:both;
}

/**/ #contentCont li 
{
	list-style-image:url(../graphics/bullet.gif);
} 

#contentCont .span-9{
	width:240px;
}

/* Gallery Images */


.imagePadd{
	padding: 15px;
	white-space:none;
	border:solid #686868 1px;
	background-color:#FFFFFF;
}

/* this was the original with the panel on right .contentMainOne{
	display:inline-block;
	vertical-align:top;
	max-width:630px;
	min-width:280px;
	padding:15px 15px 15px 15px;
	margin-left:5px;
	min-height:280px;
	float:left;
	
	background-color:#EFEFEF;
	background-image:url(../images/cssimg/bg-side-2-1.png);
	background-repeat:repeat-x
	
}*/

.contentMainTwo{  /* full width liquid */
	display:inline-block;
	vertical-align:top;
	max-width:900px;
	min-width:740px;
	padding:0px 15px 15px 15px;
	min-height:380px;/**/
	float:left;
	
	
	/*background-color:yellow;
	margin:10px;*/
}

.contentMainThree{  /* full width liquid */
	display:inline-block;
	vertical-align:top;
	width:auto;
	padding:20px 15px 15px 15px;
	/*min-height:280px;*/
	float:left;
	
	
	/*background-color:yellow;
	margin:10px;*/
}

.contentPanelR{
	display:inline-block;
	vertical-align:top;
	width:240px;
	font-size:80%;
	padding:0px 0px 15px 15px;
	height:auto;
	float:left;
}

.panelImage01Sml{
	display:block;
	height:100px;
	/*min-width:180px;
	max-width:220px;*/
	background-image:url(../graphics/intro_01_truck_es.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}

.panelImage02Sml{
	display:block;
	height:100px;
	/*min-width:180px;
	max-width:220px;*/
	background-image:url(../graphics/intro_02_software_es.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}

.panelImage03Sml{
	display:block;
	height:100px;
	/*min-width:180px;
	max-width:220px;*/
	background-image:url(../graphics/intro_03_people_es.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}

.panelImage04Sml{
	display:block;
	height:100px;
	/*min-width:180px;
	max-width:220px;*/
	background-image:url(../graphics/intro_04_servers_es.jpg);
	background-position:-400px 0px;
	background-repeat:no-repeat;
}


.panelImage01{
	display:block;
	height:100px;
	min-width: 100%;/* IE 7 Hack */
	
	background-image:url(../graphics/intro_01_truck_es.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:20px;
}


.panelImage02{
	display:block;
	height:100px;
	min-width: 100%;/* IE 7 Hack */
	
	background-image:url(../graphics/intro_02_software_es.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:20px;
}

.panelImage03{
	display:block;
	height:100px;
	min-width: 100%;/* IE 7 Hack */
	
	background-image:url(../graphics/intro_03_people_es.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:20px;
}

.panelImage04{
	display:block;
	height:100px;
	min-width: 100%;/* IE 7 Hack */
	
	background-image:url(../graphics/intro_04_servers_es.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	padding-bottom:20px;
}


.panelHover{
	display:block;
	float:left;
}

.panelHoverTxt{
	color:#666666;

}

.panelHoverTxtLt{
	display:block;
	color:#666666;
	float:left;
}

.panelLong{
	display:block;
	/*height:200px;*/
	width:auto;
	background-color:#FFFFFF;
	padding:15px;
	margin: 0 10px 10px 0px;
	color:#666666;
	text-decoration:none;
	border:solid 1px #CCCCCC;
	float:left;
}


.panelHover a{
	display:block;
	min-height:340px;
	max-height:600px;
	width:182px;
	background-color:#FFFFFF;
	padding:15px;
	margin: 0px 11px 10px 0px;
	color:#666666;
	text-decoration:none;
	border:solid 1px #CCCCCC;
	
	background-image:url(../graphics/button_off_v2.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

.panelHover a:hover{

	background-color: #FCF4DF/*too light #FEFAF2 #F3F7F8 light blue*/;
	background-image:url(../graphics/button_on_v2.png);
	background-position:bottom;
	background-repeat:no-repeat;
}





.panelHoverLong{
	display:block;
}


.panelHoverLong a{
	display:block;
	/*min-height:100px;
	max-height:200px;*/
	background-color:#FFFFFF;
	padding:15px;
	margin: 0px 11px 10px 0px;
	color:#666666;
	text-decoration:none;
	border:solid 1px #CCCCCC;
	
	background-image:url(../graphics/horizontal_gradient_zm.png);
	background-position:bottom right;
	background-repeat:repeat-y;/**/
}

.panelHoverLong a:hover{

	background-color: #FCF4DF/*too light #FEFAF2 #F3F7F8 light blue*/;
	/*background-image:url(../graphics/button_on_v2.png);
	background-position:bottom;
	background-repeat:no-repeat;*/
}


.panelHoverLongRm{
	display:block;
}


.panelHoverLongRm a{
	display:block;
	/*min-height:100px;
	max-height:200px;*/
	background-color:#FFFFFF;
	padding:15px;
	margin: 0px 11px 10px 0px;
	color:#666666;
	text-decoration:none;
	border:solid 1px #CCCCCC;
	
	background-image:url(../graphics/horizontal_gradient_rm.png);
	background-position:bottom right;
	background-repeat:repeat-y;/**/
}

.panelHoverLongRm a:hover{

	background-color: #FCF0F0;/* opaque red */
	/*background-image:url(../graphics/button_on_v2.png);
	background-position:bottom;
	background-repeat:no-repeat;*/
}

.panelTextAd{ 
	width:270px;
	display:block;
	/*background-color:#CCCCCC;*/
	float:left;
	margin-right:20px;
	font-size:120%;
	
	}

.panelLogoEs{
	display:block;
	width:250px;
	height:70px;
	margin-right:20px;
	background-image: url("../graphics/header_logo_main_es.png");
	float:left;
	
}




/* content Images to wrap text around right*/
.imagePaddLeft{
	padding: 15px;
	border:solid #686868 1px;
	background-color:#FFFFFF;
	float:left;
	margin-right: 20px;
	margin-bottom:10px;
}


.imageDetails{
	padding:5px 5px 20px 5px;
	white-space:none;
	border:solid #9DB6C2 0px;
	font-size:85%;
}

/* Footer */

#footerCont{
	display:block;
	height:60px;
	margin-left:5px;
	margin-right:5px;
	
	border-left:#FFFFFF solid 1px;
	border-right:#FFFFFF solid 1px;
	background-image:url(../graphics/foot_back.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFFFFF

}

.footTxt{
	/**/margin: auto;
	padding: 25px 20px 5px 5px;
	text-align:right;
	float:right;
	width:auto;
	display:inline;
	color:#999999;
	font-size:80%;
	
}

.footTxt a:link{
	color:#999999;
	
}

.footTxt a:visited{
	color:#999999;
	
}

.footTxt a:active{
	color:#999999;
	
}

.footLogos {
	/**/margin: auto;
	padding: 10px 20px 5px 5px;
	text-align:right;
	float:right;
	width:auto;
	display:inline;
	
}